---
id: protein-ordering
title: _ProteinOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _ProteinOrdering {
    sid_asc
    sid_desc
    category_asc
    category_desc
    desc_asc
    desc_desc
    length_asc
    length_desc
    name_asc
    name_desc
    source_asc
    source_desc
    status_asc
    status_desc
    taxid_asc
    taxid_desc
    version_asc
    version_desc
    _id_asc
    _id_desc
}
```

### Values

#### `sid_asc`

#### `sid_desc`

#### `category_asc`

#### `category_desc`

#### `desc_asc`

#### `desc_desc`

#### `length_asc`

#### `length_desc`

#### `name_asc`

#### `name_desc`

#### `source_asc`

#### `source_desc`

#### `status_asc`

#### `status_desc`

#### `taxid_asc`

#### `taxid_desc`

#### `version_asc`

#### `version_desc`

#### `_id_asc`

#### `_id_desc`
